{% extends 'core/base.html' %}
{% load static %}
{% block title %}Reporte de obra{% endblock %}
{% block content %}
<br><br>
<div class="panel">
    <div class="panel-body">
     <div class="container-fluid">
      <div class="row">
        <div class="col-md-12 col-sm-12">
          <div class="card">
            <div class="card-body">
              <div class="table-responsive"> 
                <div class="table-wrapper">
                  <div class="table-title ">
                    <center><h2>CONSTRUCTORA RADAC</h2></center>
                    <hr style="height:5px;border-width:0;background-color:white">
                    <center><h5>Calle 5 de Mayo no. 13 Barrio de Tecpa Morales, La Magdalena Tlatelulco - Tlaxcala - C.P. 90833</h5>
                    <h4>{{ requisicionconcep.requisicion_id }}</h4></center>
                  </div>
                  <table class="table bg-light">
                      <thead>
                        <tr>
                            <th>Materiales</th>
                            <th>Cantidad</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                            <td>{{Concepto.name}}</td>
                            <td>{{requisicionconcep.cantidad}}</td>
                        </tr>  
                      </tbody>
                  </table>
                  <center><button type="button" class="btn btn-success btn-outline btn-icon" onclick="window.print();">
                    <i class="fa fa-print"></i>Imprimir recibo</button></center>
                 </div>
               </div>
             </div>
           </div>
         </div>
       </div>
      </div>
    </div>
</div>

{% endblock %}